EZ_GLNextEvent(3)

NAME
EZ_GLNextEvent - wait for the next event to arrive on a 3D canvas

SYNOPSIS
#include <EZ.h>

void EZ_GLNextEvent(EZ_Widget *canvas, XEvent *event)

ARGUMENTS
canvas Specifies a 3D canvas.

event Specifies a return for the next X event.

DESCRIPTION

EZ_GLNextEvent waits for the next event on canvas to arrive. During the waiting period, it services events on other widgets as usual.

SEE ALSO
EZ_AddEventHandler(3), EZ_GLResetEvents(3), EZ_GLEnterEvent(3)